#############################################################################
# Makefile for building: doc
# Generated by qmake (3.1) (Qt 5.12.9)
# Project:  /home/qt/work/qt3dstudio/qt3dstudio/doc/doc.pro
# Template: aux
# Command: /home/qt/work/install/bin/qmake -o Makefile /home/qt/work/qt3dstudio/qt3dstudio/doc/doc.pro INSTALL_PREFIX=/home/qt/work/install
#############################################################################

MAKEFILE      = Makefile

EQ            = =

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_EXCEPTIONS -D_LARGEFILE64_SOURCE -D_LARGEFILE_SOURCE
CFLAGS        = -pipe -g -fno-exceptions -Wall -W -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -fno-exceptions -Wall -W -fPIC $(DEFINES)
INCPATH       = -I/home/qt/work/qt3dstudio/qt3dstudio/doc -I. -I/home/qt/openssl-1.1.1d/include -I/home/qt/work/install/mkspecs/linux-g++
QMAKE         = /home/qt/work/install/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
QINSTALL      = /home/qt/work/install/bin/qmake -install qinstall
QINSTALL_PROGRAM = /home/qt/work/install/bin/qmake -install qinstall -exe
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = doc1.0.0
DISTDIR = /home/qt/work/build/doc/.obj/doc1.0.0
LINK          = g++
LFLAGS        = -fuse-ld=gold -Wl,--enable-new-dtags -Wl,--gdb-index
LIBS          = $(SUBLIBS)    
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = .obj/

####### Files

SOURCES       =  
OBJECTS       = 
DIST          = /home/qt/work/qt3dstudio/qt3dstudio/.qmake.conf \
		/home/qt/work/qt3dstudio/qt3dstudio/doc/doc.pro  
QMAKE_TARGET  = doc
DESTDIR       = 
TARGET        = doc
TARGETA       = 
TARGET0       = 
TARGETD       = 
TARGET1       = 
TARGET2       = 


first: all
####### Build rules

doc:  $(OBJECTS)  
	

libdoc.prl: 
	@$(QMAKE) -prl /home/qt/work/qt3dstudio/qt3dstudio/doc/doc.pro  INSTALL_PREFIX=/home/qt/work/install
Makefile: /home/qt/work/qt3dstudio/qt3dstudio/doc/doc.pro /home/qt/work/qt3dstudio/qt3dstudio/.qmake.conf ../.qmake.cache /home/qt/work/install/mkspecs/linux-g++/qmake.conf /home/qt/work/install/mkspecs/features/spec_pre.prf \
		/home/qt/work/install/mkspecs/common/unix.conf \
		/home/qt/work/install/mkspecs/common/linux.conf \
		/home/qt/work/install/mkspecs/common/sanitize.conf \
		/home/qt/work/install/mkspecs/common/gcc-base.conf \
		/home/qt/work/install/mkspecs/common/gcc-base-unix.conf \
		/home/qt/work/install/mkspecs/common/g++-base.conf \
		/home/qt/work/install/mkspecs/common/g++-unix.conf \
		/home/qt/work/install/mkspecs/qconfig.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3danimation.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3danimation_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dcore.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dextras.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dextras_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dinput.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquick.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquickanimation.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquickanimation_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquickextras.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquickextras_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquickinput.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquickinput_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquickrender.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquickrender_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquickscene2d.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3dquickscene2d_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3drender.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_3drender_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_accessibility_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_charts.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_charts_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_concurrent.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_core.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_core_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_datavisualization.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_datavisualization_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_dbus.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_designer.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_designer_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_devicediscovery_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_edid_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_egl_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_eglfs_kms_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_eglfsdeviceintegration_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_eventdispatcher_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_fb_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_fontdatabase_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_gamepad.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_gamepad_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_glx_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_gui.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_gui_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_help.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_help_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_input_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_kms_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_linuxaccessibility_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_location.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_location_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_multimedia.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_multimediagsttools_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_network.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_network_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_networkauth.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_networkauth_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_nfc.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_opengl.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_packetprotocol_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_platformcompositor_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_positioning.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_positioningquick.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_positioningquick_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_printsupport.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_purchasing.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_purchasing_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_qml.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_qml_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_qmldebug_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_qmltest.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_quick.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_quick_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_quickcontrols2.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_quickcontrols2_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_quickshapes_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_quicktemplates2.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_quicktemplates2_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_quickwidgets.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_quickwidgets_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_remoteobjects.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_remoteobjects_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_repparser.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_repparser_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_scxml.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_scxml_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_sensors.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_sensors_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_serialbus.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_serialbus_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_serialport.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_serialport_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_service_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_sql.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_sql_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_svg.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_svg_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_testlib.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_testlib_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_texttospeech.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_texttospeech_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_theme_support_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_uiplugin.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_uitools.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_uitools_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_virtualkeyboard.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_virtualkeyboard_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_waylandclient.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_waylandclient_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_waylandcompositor.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_waylandcompositor_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webchannel.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webchannel_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webengine.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webengine_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webenginecore.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webenginecore_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webenginecoreheaders_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webenginewidgets.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webenginewidgets_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_websockets.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_websockets_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webview.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_webview_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_widgets.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_widgets_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_x11extras.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_x11extras_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_xcb_qpa_lib_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_xml.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_xml_private.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_xmlpatterns.pri \
		/home/qt/work/install/mkspecs/modules/qt_lib_xmlpatterns_private.pri \
		/home/qt/work/install/mkspecs/features/qt_functions.prf \
		/home/qt/work/install/mkspecs/features/qt_config.prf \
		/home/qt/work/install/mkspecs/linux-g++/qmake.conf \
		/home/qt/work/install/mkspecs/features/spec_post.prf \
		/home/qt/work/install/mkspecs/qmodule.pri \
		/home/qt/work/install/mkspecs/features/qt_prefix_build_check.prf \
		/home/qt/work/install/mkspecs/features/qt_build_config.prf \
		/home/qt/work/qt3dstudio/qt3dstudio/.qmake.conf \
		../.qmake.cache \
		../.qmake.stash \
		/home/qt/work/install/mkspecs/features/exclusive_builds.prf \
		/home/qt/work/install/mkspecs/features/toolchain.prf \
		/home/qt/work/install/mkspecs/features/default_pre.prf \
		/home/qt/work/install/mkspecs/features/resolve_config.prf \
		/home/qt/work/install/mkspecs/features/default_post.prf \
		/home/qt/work/install/mkspecs/features/exceptions_off.prf \
		/home/qt/work/install/mkspecs/features/qt_example_installs.prf \
		/home/qt/work/install/mkspecs/features/qt_build_paths.prf \
		/home/qt/work/install/mkspecs/features/qt_docs.prf \
		/home/qt/work/install/mkspecs/features/qt_docs_targets.prf \
		/home/qt/work/install/mkspecs/features/precompile_header.prf \
		/home/qt/work/install/mkspecs/features/unix/largefile.prf \
		/home/qt/work/install/mkspecs/features/warn_on.prf \
		/home/qt/work/install/mkspecs/features/qmake_use.prf \
		/home/qt/work/install/mkspecs/features/file_copies.prf \
		/home/qt/work/install/mkspecs/features/qt_build_extra.prf \
		/home/qt/work/install/mkspecs/features/testcase_targets.prf \
		/home/qt/work/install/mkspecs/features/yacc.prf \
		/home/qt/work/install/mkspecs/features/lex.prf \
		/home/qt/work/qt3dstudio/qt3dstudio/doc/doc.pro
	$(QMAKE) -o Makefile /home/qt/work/qt3dstudio/qt3dstudio/doc/doc.pro INSTALL_PREFIX=/home/qt/work/install
/home/qt/work/install/mkspecs/features/spec_pre.prf:
/home/qt/work/install/mkspecs/common/unix.conf:
/home/qt/work/install/mkspecs/common/linux.conf:
/home/qt/work/install/mkspecs/common/sanitize.conf:
/home/qt/work/install/mkspecs/common/gcc-base.conf:
/home/qt/work/install/mkspecs/common/gcc-base-unix.conf:
/home/qt/work/install/mkspecs/common/g++-base.conf:
/home/qt/work/install/mkspecs/common/g++-unix.conf:
/home/qt/work/install/mkspecs/qconfig.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3danimation.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3danimation_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dcore.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dcore_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dextras.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dextras_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dinput.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dinput_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dlogic.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dlogic_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquick.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquick_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquickanimation.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquickanimation_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquickextras.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquickextras_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquickinput.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquickinput_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquickrender.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquickrender_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquickscene2d.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3dquickscene2d_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3drender.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_3drender_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_accessibility_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_bluetooth.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_bluetooth_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_bootstrap_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_charts.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_charts_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_concurrent.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_concurrent_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_core.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_core_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_datavisualization.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_datavisualization_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_dbus.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_dbus_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_designer.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_designer_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_designercomponents_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_devicediscovery_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_edid_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_egl_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_eglfs_kms_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_eglfsdeviceintegration_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_eventdispatcher_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_fb_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_fontdatabase_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_gamepad.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_gamepad_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_glx_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_gui.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_gui_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_help.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_help_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_input_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_kms_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_linuxaccessibility_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_location.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_location_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_multimedia.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_multimedia_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_multimediagsttools_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_multimediawidgets.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_multimediawidgets_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_network.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_network_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_networkauth.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_networkauth_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_nfc.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_nfc_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_opengl.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_opengl_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_openglextensions.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_openglextensions_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_packetprotocol_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_platformcompositor_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_positioning.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_positioning_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_positioningquick.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_positioningquick_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_printsupport.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_printsupport_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_purchasing.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_purchasing_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_qml.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_qml_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_qmldebug_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_qmldevtools_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_qmltest.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_qmltest_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_quick.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_quick_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_quickcontrols2.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_quickcontrols2_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_quickparticles_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_quickshapes_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_quicktemplates2.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_quicktemplates2_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_quickwidgets.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_quickwidgets_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_remoteobjects.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_remoteobjects_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_repparser.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_repparser_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_scxml.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_scxml_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_sensors.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_sensors_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_serialbus.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_serialbus_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_serialport.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_serialport_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_service_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_sql.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_sql_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_svg.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_svg_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_testlib.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_testlib_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_texttospeech.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_texttospeech_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_theme_support_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_uiplugin.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_uitools.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_uitools_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_virtualkeyboard.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_virtualkeyboard_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_waylandclient.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_waylandclient_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_waylandcompositor.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_waylandcompositor_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webchannel.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webchannel_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webengine.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webengine_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webenginecore.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webenginecore_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webenginecoreheaders_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webenginewidgets.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webenginewidgets_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_websockets.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_websockets_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webview.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_webview_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_widgets.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_widgets_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_x11extras.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_x11extras_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_xcb_qpa_lib_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_xml.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_xml_private.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_xmlpatterns.pri:
/home/qt/work/install/mkspecs/modules/qt_lib_xmlpatterns_private.pri:
/home/qt/work/install/mkspecs/features/qt_functions.prf:
/home/qt/work/install/mkspecs/features/qt_config.prf:
/home/qt/work/install/mkspecs/linux-g++/qmake.conf:
/home/qt/work/install/mkspecs/features/spec_post.prf:
/home/qt/work/install/mkspecs/qmodule.pri:
/home/qt/work/install/mkspecs/features/qt_prefix_build_check.prf:
/home/qt/work/install/mkspecs/features/qt_build_config.prf:
/home/qt/work/qt3dstudio/qt3dstudio/.qmake.conf:
../.qmake.cache:
../.qmake.stash:
/home/qt/work/install/mkspecs/features/exclusive_builds.prf:
/home/qt/work/install/mkspecs/features/toolchain.prf:
/home/qt/work/install/mkspecs/features/default_pre.prf:
/home/qt/work/install/mkspecs/features/resolve_config.prf:
/home/qt/work/install/mkspecs/features/default_post.prf:
/home/qt/work/install/mkspecs/features/exceptions_off.prf:
/home/qt/work/install/mkspecs/features/qt_example_installs.prf:
/home/qt/work/install/mkspecs/features/qt_build_paths.prf:
/home/qt/work/install/mkspecs/features/qt_docs.prf:
/home/qt/work/install/mkspecs/features/qt_docs_targets.prf:
/home/qt/work/install/mkspecs/features/precompile_header.prf:
/home/qt/work/install/mkspecs/features/unix/largefile.prf:
/home/qt/work/install/mkspecs/features/warn_on.prf:
/home/qt/work/install/mkspecs/features/qmake_use.prf:
/home/qt/work/install/mkspecs/features/file_copies.prf:
/home/qt/work/install/mkspecs/features/qt_build_extra.prf:
/home/qt/work/install/mkspecs/features/testcase_targets.prf:
/home/qt/work/install/mkspecs/features/yacc.prf:
/home/qt/work/install/mkspecs/features/lex.prf:
/home/qt/work/qt3dstudio/qt3dstudio/doc/doc.pro:
qmake: FORCE
	@$(QMAKE) -o Makefile /home/qt/work/qt3dstudio/qt3dstudio/doc/doc.pro INSTALL_PREFIX=/home/qt/work/install

qmake_all: FORCE


all: Makefile \
		libdoc.prl doc

dist: distdir FORCE
	(cd `dirname $(DISTDIR)` && $(TAR) $(DISTNAME).tar $(DISTNAME) && $(COMPRESS) $(DISTNAME).tar) && $(MOVE) `dirname $(DISTDIR)`/$(DISTNAME).tar.gz . && $(DEL_FILE) -r $(DISTDIR)

distdir: FORCE
	@test -d $(DISTDIR) || mkdir -p $(DISTDIR)
	$(COPY_FILE) --parents $(DIST) $(DISTDIR)/


clean: compiler_clean 
	-$(DEL_FILE) *~ core *.core


distclean: clean 
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) $(TARGET0) $(TARGET1) $(TARGET2) $(TARGETA)
	-$(DEL_FILE) /home/qt/work/build/doc/qdoc_wrapper.sh libdoc.prl
	-$(DEL_FILE) Makefile


####### Sub-libraries

html_docs:
	$(MAKE) -f $(MAKEFILE) prepare_docs && $(MAKE) -f $(MAKEFILE) generate_docs

docs:
	$(MAKE) -f $(MAKEFILE) html_docs && $(MAKE) -f $(MAKEFILE) qch_docs

qtattributionsscanner: FORCE
	/home/qt/work/install/bin/qtattributionsscanner /home/qt/work/qt3dstudio/qt3dstudio --filter QDocModule=qt3dstudio -o /home/qt/work/build/doc/codeattributions.qdoc

install_html_docs: install_inst_html_docs

uninstall_html_docs: uninstall_inst_html_docs

install_qch_docs: install_inst_qch_docs

uninstall_qch_docs: uninstall_inst_qch_docs

install_docs: install_html_docs install_qch_docs

uninstall_docs: uninstall_html_docs uninstall_qch_docs

qch_docs:
	/home/qt/work/install/bin/qhelpgenerator /home/qt/work/build/doc/qt3dstudio/qt3dstudio.qhp -o /home/qt/work/build/doc/qt3dstudio.qch

prepare_docs: qtattributionsscanner
	/home/qt/work/build/doc/qdoc_wrapper.sh -outputdir /home/qt/work/build/doc/qt3dstudio -installdir /home/qt/work/install/doc /home/qt/work/qt3dstudio/qt3dstudio/doc/qt3dstudio.qdocconf -prepare -indexdir /home/qt/work/install/doc -no-link-errors $(INCPATH)

generate_docs:
	/home/qt/work/build/doc/qdoc_wrapper.sh -outputdir /home/qt/work/build/doc/qt3dstudio -installdir /home/qt/work/install/doc /home/qt/work/qt3dstudio/qt3dstudio/doc/qt3dstudio.qdocconf -generate -indexdir /home/qt/work/install/doc $(INCPATH)

check: first

benchmark: first

compiler_no_pch_compiler_make_all:
compiler_no_pch_compiler_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: 

####### Compile

####### Install

install_inst_html_docs: FORCE
	@test -d $(INSTALL_ROOT)/home/qt/work/install/doc || mkdir -p $(INSTALL_ROOT)/home/qt/work/install/doc
	-$(QINSTALL) /home/qt/work/build/doc/qt3dstudio $(INSTALL_ROOT)/home/qt/work/install/doc/qt3dstudio

uninstall_inst_html_docs: FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/qt/work/install/doc/qt3dstudio
	-$(DEL_DIR) $(INSTALL_ROOT)/home/qt/work/install/doc/ 


install_inst_qch_docs: FORCE
	@test -d $(INSTALL_ROOT)/home/qt/work/install/doc || mkdir -p $(INSTALL_ROOT)/home/qt/work/install/doc
	-$(QINSTALL) /home/qt/work/build/doc/qt3dstudio.qch $(INSTALL_ROOT)/home/qt/work/install/doc/qt3dstudio.qch

uninstall_inst_qch_docs: FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/qt/work/install/doc/qt3dstudio.qch
	-$(DEL_DIR) $(INSTALL_ROOT)/home/qt/work/install/doc/ 


install:  FORCE

uninstall:  FORCE

FORCE:

